Adobe corrige fallo de seguridad crítico en Flash Player objeto de ataques a usuarios de Windows

Adobe ha publicado una actualización de seguridad para Adobe Flash Player para Windows, MacOS, Linux y Chrome OS.

La actualización corrige vulnerabilidades críticas en Adobe Flash Player 29.0.0.171 y versiones anteriores. Un atacante que explote con éxito las vulnerablidades, podría tomar ejecutar código en el sistema vulnerable, en el contexto del usuario actual.

El exploit para la vulnerabilidad, catalogada como CVE-2018-5002, se está utilizando en ataques dirigidos y limitados contra usuarios de Windows que tienen instalada la versión vulnerable de Flash Player.

Los ataques utilizan documentos de Office con contenido incrustado malicioso de Flash Player y que son distribuidos por correo electrónico.

Es recomendable que los usuarios actualicen Flash Player a la versión más reciente siguiendo las instrucciones contenidas en el boletín de Adobe y desde el sitio web de Adobe.

Para verificar qué versión instalada se tiene en el equipo puede consultarse en la página web de Flash Player, que le mostrará además la versión actual que podrá descargar para instalarla desde Adobe. La actualización deberá ser hecha para todos los navegadores web instalados en el equipo.

Deja un comentario